@charset "UTF-8";
@keyframes hover {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.6;
    box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0);
  }
}

abbr {
  text-decoration: none;
  display: inline-block;
}

.form__body {
  width: 550px;
  margin: 0 auto;
}
.form__body ::selection {
  background: #AEDED3;
  color: #515151;
}
@media screen and (max-width: 767px) {
  .form__body {
    width: 100%;
  }
}
.form__body p {
  font-size: 16px;
}
.form__body p.red {
  color: #eb0000;
}
.form__body div.inner_form {
  margin: 0 0 10px 25px;
}
.form__body dl {
  padding-bottom: 20px;
}
.form__body dl .down_arrow_icon {
  float: right;
}
.form__body dl dt {
  margin-bottom: 5px;
  font-size: 18px;
}
.form__body dl dt li span input {
  padding: 8px 15px;
  border: 1px solid #D4D4D4;
  border-radius: 3px;
  background-color: #FFFFFF;
  box-shadow: none;
  font-size: 16px;
  width: 100%;
  white-space: pre-wrap;
  color: #515151;
}
.form__body dl dt li span input:focus {
  border: 1px solid #2bb393;
  outline: none;
  transition: border 0.2s ease;
}
.form__body dl dt label {
  font-size: 16px;
  margin-bottom: 5px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .form__body dl dt label {
    font-size: 16px;
  }
}
.form__body dl dt .counter {
  display: inline-block;
  padding: 0;
  float: right;
  font-size: 14px;
  color: #ABAAAA;
  margin: 8px 0 0 0;
}
.form__body dl.add_ttl {
  font-size: 18px;
  font-weight: bold;
}
.form__body dl dd .b2size {
  display: inline-block;
  width: 2%;
}
.form__body dl dd .form__textArea_size {
  padding: 8px 15px;
  border: 1px solid #5fd7bb;
  background: #f7fffd;
  border-radius: 3px;
  box-shadow: none;
  font-size: 16px;
  width: 100%;
  white-space: pre-wrap;
  color: #515151;
}
.form__body dl dd .form__textArea_size:focus {
  border: 1px solid #2bb393;
  outline: none;
  transition: border 0.2s ease;
}
@media screen and (max-width: 767px) {
  .form__body dl dd .form__textArea_size {
    padding: 7px 10px;
  }
}
.form__body dl dd .text_info_off {
  font-size: 12px;
  color: #8A8A8A;
  padding: 5px 0 5px 0;
  display: none;
}
@media screen and (max-width: 767px) {
  .form__body dl dd .text_info_off {
    font-size: 13px;
  }
}
.form__body dl dd .text_info_on {
  font-size: 12px;
  color: #8A8A8A;
  padding: 5px 0 5px 0;
}
@media screen and (max-width: 767px) {
  .form__body dl dd .text_info_on {
    line-height: 0.9rem;
    font-size: 13px;
  }
}
.form__body dl dd .text_warning {
  font-size: 12px;
  color: #ff873c;
  display: none;
  padding-bottom: 0;
}
@media screen and (max-width: 767px) {
  .form__body dl dd .text_warning {
    font-size: 13px;
  }
}
.form__body dl dd .text_error {
  font-size: 12px;
  color: #FF2F2F;
  display: none;
  padding-bottom: 0;
}
@media screen and (max-width: 767px) {
  .form__body dl dd .text_error {
    font-size: 13px;
  }
}
.form__body dl dd .text_error_on {
  font-size: 12px;
  color: #FF2F2F;
  padding-bottom: 0;
}
@media screen and (max-width: 767px) {
  .form__body dl dd .text_error_on {
    font-size: 13px;
  }
}
.form__body dl dd .text_error_caution {
  font-size: 12px;
  color: #ff6200;
  display: block;
  padding-bottom: 0;
}
@media screen and (max-width: 767px) {
  .form__body dl dd .text_error_caution {
    font-size: 13px;
  }
}
.form__body dl dd p.title {
  padding: 10px 0 10px 0;
  text-indent: 15px;
}
.form__body dl dd .form__valid {
  position: relative;
}
.form__body dl dd .form__valid:before {
  content: "";
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 100px;
  background: #2bb393;
  border: 1px solid #2bb393;
  left: -7px;
  top: -15px;
  z-index: 1;
}
.form__body dl dd .form__valid:after {
  content: "";
  display: block;
  position: absolute;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  width: 8px;
  height: 4px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: -3px;
  top: -10px;
  z-index: 1;
}
.form__body dl dd .form__valid .form__textArea_size {
  border: 1px solid #90bbb1;
  background: #fff;
}
.form__body dl dd .form__valid.form__valid_textarea {
  display: block;
}
.form__body dl dd .form__valid.form__valid_textarea:before {
  left: -7px;
  top: -6px;
}
.form__body dl dd .form__valid.form__valid_textarea:after {
  left: -3px;
  top: -1px;
}
.form__body dl dd .form__error .form__textArea_size {
  background: #FFE5E5;
  border: 1px solid #FF6E6E;
}
.form__body dl dd .form__error.form__valid_textarea {
  display: block;
}
.form__body dl dd .form__error.form__valid_textarea:before {
  left: -7px;
  top: -6px;
}
.form__body dl dd .form__error.form__valid_textarea:after {
  left: -3px;
  top: -1px;
}
.form__body dl dd .form__warning .form__textArea_size {
  background: #ffede2;
  border: 1px solid #ff873c;
}
.form__body dl dd .form__warning.form__valid_textarea {
  display: block;
}
.form__body dl dd .form__warning.form__valid_textarea:before {
  left: -7px;
  top: -6px;
}
.form__body dl dd .form__warning.form__valid_textarea:after {
  left: -3px;
  top: -1px;
}

ul li.bt {
  text-align: center;
  margin: 0px 0px 40px 0;
  list-style: none;
}
@media screen and (max-width: 767px) {
  ul li.bt {
    display: flex;
    justify-content: center;
    gap: 8px;
    width: 100%;
  }
}
ul li.bt .submit_bt {
  text-decoration: none;
  background: #FF873C;
  width: 330px;
  height: 60px;
  color: #fff;
  overflow: hidden;
  border: 2px solid #FF873C;
  border-radius: 200px;
  box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.11);
  text-align: center;
  cursor: pointer;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 0.1rem;
}
@media screen and (min-width: 970px) {
  ul li.bt .submit_bt:hover {
    cursor: pointer;
    animation: hover 0.6s forwards;
  }
}
@media screen and (min-width: 767px) and (max-width: 1038px) {
  ul li.bt .submit_bt {
    width: 68%;
  }
}
@media screen and (max-width: 767px) {
  ul li.bt .submit_bt {
    width: 100%;
    font-size: 16px;
    height: 48px;
  }
}
ul li.bt .disable_bt {
  pointer-events: none;
  opacity: 0.3;
  box-shadow: none;
}

.text_error {
  color: #f00 !important;
  font-size: 12px !important;
  text-align: left !important;
  padding-top: 5px !important;
  font-weight: 600 !important;
  display: none;
}

.text_warning {
  color: #ff873c !important;
  font-size: 12px !important;
  text-align: left !important;
  padding-top: 5px !important;
  font-weight: 600 !important;
  display: none;
}

:placeholder {
  color: #b7b7b7;
}

.form__body dl dd .form__textArea_size::placeholder {
  color: #b7b7b7 !important;
}

/*----------------------------------------------------------
*  共通パーツ
*----------------------------------------------------------*/
body {
  background: #fff;
  font-family: Lato, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: 1px;
  font-size: 16px;
  font-weight: normal;
  color: #515151;
  margin: 0;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-font-smoothing: antialiased;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
    -webkit-overflow-scrolling: touch;
    -webkit-text-size-adjust: 100%;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
}

.pc {
  display: block;
}
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

input,
button {
  font-family: Lato, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: normal;
  -webkit-appearance: none;
}

::selection {
  background: #2bb393;
  color: #fff;
}

a:link {
  color: #2bb393;
  text-decoration: underline;
}

a:visited {
  color: #2bb393;
  text-decoration: underline;
}

a:hover {
  color: #2bb393;
  text-decoration: none;
}

p {
  padding-bottom: 20px;
}

.container {
  max-width: 1040px;
  margin: 0 auto;
  padding: 54px 0;
}
@media screen and (min-width: 767px) and (max-width: 1038px) {
  .container {
    padding: 5% 3%;
  }
}
@media screen and (max-width: 767px) {
  .container {
    padding: 5% 3%;
  }
}

#container {
  width: 100%;
}

img {
  max-width: 100%;
  height: auto;
  width: auto;
}

.jGrowl-notification {
  background-color: #FF6E6E !important;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=(0.9*100));
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=(0.9*100));
  zoom: 1;
  width: 100% !important;
  padding: 10px;
  margin: 0px !important;
  text-align: left;
  display: none;
  border-radius: 0px !important;
  min-height: 40px;
}

.jGrowl-notification-success {
  background-color: #009BE1 !important;
}

.jGrowl-notification-error {
  background-color: #FF6E6E !important;
}

.jGrowl {
  z-index: 9999;
  color: #fff;
  font-weight: 900 !important;
  font-size: 14px !important;
}

.jGrowl.top-right {
  right: auto !important;
  top: 0;
  width: 100% !important;
}

.jGrowl-message {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .jGrowl-message {
    text-align: left;
  }
}

input::-webkit-input-placeholder {
  color: #ccc;
  font-weight: normal;
}

input:-ms-input-placeholder {
  color: #ccc;
  font-weight: normal;
}

input::-moz-placeholder {
  color: #ccc;
  font-weight: normal;
}

input[type=button],
input[type=submit] {
  -webkit-appearance: none;
}

header {
  color: #2bb393;
  letter-spacing: 0px;
}
header:link {
  color: #2bb393;
}
header div.container {
  padding: 2px 0;
}
header div.container a img.logo {
  float: left;
  margin: 10px;
  width: 90px;
}
@media screen and (min-width: 970px) {
  header div.container a img.logo:hover {
    cursor: pointer;
    animation: hover 0.6s forwards;
  }
}
@media screen and (max-width: 767px) {
  header div.container a img.logo {
    width: 66px;
    height: 26px;
  }
}
header div.container .home_area {
  padding: 10px;
  float: left;
}
@media screen and (min-width: 970px) {
  header div.container .home_area:hover {
    cursor: pointer;
    animation: hover 0.6s forwards;
  }
}
@media screen and (max-width: 767px) {
  header div.container .home_area {
    padding: 6px 10px;
  }
}
header div.container .home_area a:link, header div.container .home_area a:visited {
  color: #fff;
}
header div.container .home_area a img {
  float: left;
  width: 26px;
  height: 26px;
}
@media screen and (max-width: 767px) {
  header div.container .home_area a img {
    width: 26px;
    height: 26px;
  }
}
header div.container nav {
  width: auto;
  display: inline-block;
  float: right;
  height: 0;
}
header div.container nav ul li.login_area {
  float: right;
}
header div.container nav ul li.login_area .auth,
header div.container nav ul li.login_area .registration {
  color: #fff;
  padding: 10px;
}
@media screen and (max-width: 767px) {
  header div.container nav ul li.login_area .auth,
  header div.container nav ul li.login_area .registration {
    padding: 10px;
    font-size: 12px;
  }
}
header div.container nav ul li.login_area a {
  display: inline-block;
  float: right;
  text-decoration: none;
}
header.fixed {
  background: #fff;
  position: sticky;
  top: 0;
  left: 0;
  transition: all 0.2s ease;
  width: 100%;
  z-index: 9999;
  height: 43px;
  box-shadow: 0px 4px 26px rgba(0, 0, 0, 0.1019607843);
}
@media screen and (max-width: 767px) {
  header.fixed .logo {
    display: none;
  }
  header.fixed .header_title {
    font-size: 16px;
    font-weight: 600;
    padding: 8px;
    color: #515151;
    display: block;
    text-align: center;
  }
  header.fixed div.container nav ul div.down_menu_area {
    position: static;
    margin-top: -44px;
  }
}

footer {
  background: #131313;
}
footer #page-top {
  position: fixed;
  bottom: -15px;
  right: 20px;
}
@media screen and (max-width: 767px) {
  footer #page-top {
    right: 10px;
  }
}
footer #page-top a {
  text-decoration: none;
  display: block;
}
footer #page-top a:hover {
  text-decoration: none;
}
footer #page-top a img {
  width: 40px;
  height: 40px;
}
@media screen and (min-width: 970px) {
  footer #page-top a img:hover {
    cursor: pointer;
    animation: hover 0.6s forwards;
  }
}
@media screen and (max-width: 767px) {
  footer #page-top a img {
    width: 30px;
    height: 30px;
  }
}
footer div.container nav {
  width: 100%;
  float: left;
  text-align: center;
  padding: 0 0 10px 0;
}
@media screen and (max-width: 767px) {
  footer div.container nav {
    font-size: 12px;
    padding: 0 0 20px 0;
  }
}
footer div.container nav ul {
  display: inline-block;
  text-align: center;
}
@media screen and (max-width: 767px) {
  footer div.container nav ul {
    display: inline-block;
    float: left;
    margin-bottom: 10px;
  }
}
footer div.container nav ul li {
  float: left;
  padding: 0 10px 5px;
}
footer div.container nav ul li a {
  transition: all 0.2s ease;
}
footer div.container nav ul li a:link, footer div.container nav ul li a:visited {
  color: #ababab;
  opacity: 0.5;
  font-size: 14px;
  text-decoration: none;
}
footer div.container nav ul li a:hover {
  opacity: 1;
  color: #fff;
}
footer div.container p.copy {
  text-align: center;
  color: #4a4a4a;
  font-size: 10px;
  letter-spacing: 0.05em;
  padding: 0;
}

.bg_white {
  background: #fff;
}

.bg_gray {
  background: #f2f2f2;
}

/* トースター */
.toast {
	color: #ffffff;
	font-weight: 900;
	font-size: 14px;
	z-index: 9999;
    width: 100%;
	right: 0;
	top: 0;
	position: fixed;
	visibility: hidden;
}
.toast-notification {
	width: 100%;
	padding: 10px;
	margin: 0px;
	min-height: 40px;
	word-break: break-all;
	transition: all .2s ease;
	transform: translateY(-46px);
	visibility: hidden;
}
.toast-notification.show {
	transition: all .2s ease;
	transform: translateY(0px);
	visibility: visible;
}
.toast-message {
	text-align: center;
    display: flex;
    justify-content: center;
    gap: 7px;
    align-items: center;
}
.toast-info {
	background-color: #009be1;
}
.toast-success {
	background-color: #00be99;
}
.toast-error {
	background-color: #FF6E6E;
}
.toast-worning {
	background-color: #ffc13c;
}
@media screen and (max-width: 767px) {
	.toast-message {
		text-align: left;
	}
}

.jGrowl-notification .jGrowl-close {
    background-color: transparent;
    color: inherit;
    border: none;
    z-index: 99;
    float: right;
    font-weight: 700;
    font-size: 1em;
    cursor: pointer;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    position: absolute;
}

header.top_hd {
  color: #fff;
  background: none;
  letter-spacing: 0px;
  border-bottom: 0;
  position: absolute;
  z-index: 3;
  width: 100%;
}
header.top_hd:link {
  color: #fff;
}
header.top_hd div.container {
  padding: 2px 0;
}
header.top_hd nav {
  width: auto;
  display: inline-block;
  height: 0;
  float: right;
}
@media screen and (max-width: 767px) {
  header.top_hd nav {
    display: block !important;
    float: none !important;
  }
}
@media screen and (max-width: 767px) {
  header.top_hd nav ul.login {
    margin: 0 auto;
    width: 264px;
  }
}
header.top_hd nav ul.login li.login_area {
  float: right;
}
header.top_hd nav ul.login li.login_area .auth, header.top_hd nav ul.login li.login_area .registration {
  color: #fff;
  font-size: 14px;
  padding: 5px 10px !important;
  cursor: pointer;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  header.top_hd nav ul.login li.login_area .auth, header.top_hd nav ul.login li.login_area .registration {
    font-size: 12px;
  }
}
header.top_hd nav ul.login li.login_area a {
  display: inline-block;
  float: right;
  text-decoration: none;
  border: 1px solid #fff;
  border-radius: 4px;
  margin: 8px;
}
header.top_hd nav ul.login li.login_area a:hover {
  background: rgba(255, 255, 255, 0.3);
  transition: all 1s;
}

.header_top .container {
  display: flex;
  justify-content: space-between;
  max-width: 98%;
}
.header_top .container .logo {
  width: 100px;
  padding: 5px;
}
@media screen and (max-width: 767px) {
  .header_top .container .logo {
    width: 88px;
    padding: 12px;
  }
}
.header_top .container nav {
  margin-left: auto;
}
.header_top .container nav .login_link_for_login {
  border: 2px solid #fff !important;
  border-radius: 100px !important;
}
.header_top .container nav .login_link_for_login p {
  color: #fff !important;
}
.header_top .container nav .login_link_for_signup {
  border: 2px solid #FF873C !important;
  border-radius: 100px !important;
  display: none !important;
}
.header_top .container nav .login_link_for_signup p {
  color: #FF873C !important;
}

.header_top.is-resize {
  z-index: 11;
  background: none;
  position: fixed;
  width: 100%;
  animation-duration: 0.4s;
  animation-name: slidein;
}
@media screen and (max-width: 767px) {
  .header_top.is-resize {
    background: #F4F7FA;
    z-index: 99999;
    bottom: 0;
    height: 56px;
  }
  .header_top.is-resize nav {
    margin-left: 0 !important;
    width: 100%;
  }
  .header_top.is-resize nav .login {
    width: 100%;
  }
  .header_top.is-resize nav .login .login_area {
    float: none !important;
    display: flex;
    width: 100%;
  }
  .header_top.is-resize nav .login .login_area .login_link_for_signup {
    float: none;
    text-decoration: none;
    background: #FF873C;
    overflow: hidden;
    border-radius: 200px;
    text-align: center;
    cursor: pointer;
    font-weight: 700;
    letter-spacing: 0.1rem;
    width: 60%;
    border: none !important;
    padding: 2px;
    display: block !important;
    box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.1098039216);
  }
  .header_top.is-resize nav .login .login_area .login_link_for_signup .registration {
    font-size: 15px !important;
    color: #fff !important;
    text-align: center;
  }
  .header_top.is-resize nav .login .login_area .login_link_for_login {
    float: none;
    text-decoration: none;
    background: #2bb393;
    overflow: hidden;
    border-radius: 200px;
    text-align: center;
    cursor: pointer;
    font-weight: 700;
    letter-spacing: 0.1rem;
    width: 35%;
    border: none !important;
    padding: 2px;
    box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.1098039216);
  }
  .header_top.is-resize nav .login .login_area .login_link_for_login .auth {
    font-size: 15px !important;
    color: #fff !important;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .header_top.is-resize .logo {
    display: none;
  }
}

@keyframes slidein {
  from {
    transform: translate(0, 60px);
  }
  to {
    transform: translate(0, 0);
  }
}
article.top .kv {
  min-height: 100vh;
  width: 100%;
  padding-bottom: 30px;
  z-index: 2;
  position: relative;
  overflow: hidden;
  background: #000;
}
@media screen and (max-width: 767px) {
  article.top .kv {
    background-position: 12% 0px;
  }
}
@media screen and (min-width: 767px) and (max-width: 1038px) {
  article.top .kv {
    background-position: -17vh 0;
  }
}
article.top .kv video.pc {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  object-fit: cover;
  opacity: 0.7;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: block;
}
@media screen and (max-width: 767px) {
  article.top .kv video.pc {
    display: none;
  }
}
article.top .kv video.sp {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  object-fit: cover;
  opacity: 0.7;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: none;
}
@media screen and (max-width: 767px) {
  article.top .kv video.sp {
    display: block;
  }
}
article.top .kv .inner {
  position: absolute;
  left: 8%;
  top: 20%;
}
@media screen and (max-width: 767px) {
  article.top .kv .inner {
    right: 0px;
    padding: 20px;
    left: 0;
    top: 32%;
  }
}
@media screen and (min-width: 767px) and (max-width: 1038px) {
  article.top .kv .inner {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 90%;
  }
}
article.top .kv .inner h1 {
  font-size: 50px;
  font-weight: 900;
  color: #fff;
  margin-bottom: 16px;
}
article.top .kv .inner h1 .sp {
  display: none;
}
@media screen and (max-width: 767px) {
  article.top .kv .inner h1 .sp {
    display: block;
  }
}
@media screen and (min-width: 767px) and (max-width: 1038px) {
  article.top .kv .inner h1 .sp {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  article.top .kv .inner h1 {
    font-size: 25px;
    letter-spacing: 0;
    margin-bottom: 26px;
  }
}
@media screen and (min-width: 767px) and (max-width: 1038px) {
  article.top .kv .inner h1 {
    font-size: 3.7vh;
    margin-bottom: 40px;
  }
}
article.top .kv .inner .sub_title {
  font-weight: 800;
  color: #fff;
  font-size: 20px;
  margin-bottom: 30px;
  display: block;
}
@media screen and (max-width: 767px) {
  article.top .kv .inner .sub_title {
    font-size: 12px;
    letter-spacing: 0;
    margin-bottom: 10px;
  }
}
article.top .kv .inner ul .bt {
  text-align: left;
}
article.top .signup_form_area {
  background: #fff;
  box-shadow: 10px 13px 36px rgba(150, 150, 150, 0.1607843137);
  border-radius: 10px;
  padding: 30px 40px 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  article.top .signup_form_area {
    padding: 30px 30px 0;
    margin-top: 330px;
    margin-bottom: 70px;
  }
}
article.top .signup_form_area h2 {
  font-size: 30px;
  color: #2CB393;
  font-weight: 800;
  margin-bottom: 20px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  article.top .signup_form_area h2 {
    font-size: 20px;
  }
}
article.top .signup_form_area form .form__body {
  max-width: 460px;
  box-sizing: border-box;
}
article.top .signup_form_area form .form__body dl {
  padding: 0;
}
article.top .signup_form_area form .form__body dl dd {
  margin-bottom: 20px;
}
article.top .signup_form_area form .form__body dl dd label {
  color: #3D4755;
  font-size: 18px;
  font-weight: 800;
  letter-spacing: 0;
  padding-bottom: 4px;
  display: block;
}
@media screen and (max-width: 767px) {
  article.top .signup_form_area form .form__body dl dd label {
    font-size: 14px;
  }
}
article.top .signup_form_area form .form__body dl dd .form__textArea_size {
  background: #F5F5F5;
  border: 1px solid #CCCCCC;
}
article.top .signup_form_area form .form__body dl .terms_area .top_terms {
  font-size: 12px;
  text-align: center;
  padding: 10px 0 0px;
}
article.top .signup_form_area form .form__body dl ul .bt .submit_bt.top_bt1 {
  border-radius: 100px;
}
article.top .signup_form_area form .form__body dl ul .bt .submit_bt.top_bt2 {
  border-radius: 100px;
}
article.top div.counter {
  background: #2bb393;
  text-align: center;
}
@media screen and (max-width: 767px) {
  article.top div.counter {
    text-align: center;
    margin: 0 auto 25px;
    width: 100%;
  }
}
article.top div.counter div {
  width: 225px;
  display: inline-block;
  padding: 20px 0px 0 18px;
}
@media screen and (max-width: 767px) {
  article.top div.counter div {
    width: auto;
    text-align: center;
    padding: 16px 0px 0 0px;
  }
}
article.top section.top_faq div.container h2 {
  text-align: center;
  font-size: 38px;
  font-weight: 700;
  color: #2bb393;
  padding-bottom: 25px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  article.top section.top_faq div.container h2 {
    font-size: 26px;
  }
}
@media screen and (max-width: 767px) {
  article.top section.top_faq div.container .span_7 {
    text-align: center;
  }
}
article.top section.top_faq div.container .span_7 .hover:hover {
  opacity: 0.7;
  transition: all 0.5s ease;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  article.top section.top_faq div.container .span_7 .hover:hover img {
    width: 230px;
  }
}
@media screen and (max-width: 767px) {
  article.top section.top_faq div.container .span_7 p {
    text-align: left;
    padding: 0 8% 20px;
  }
}
article.top section.bg_gray {
  background: #F4F7FA;
}
article.top section.bg_gray div.container {
  text-align: center;
}
article.top section.bg_gray div.container h3 {
  text-align: center;
  font-size: 26px;
  color: #fff;
  font-weight: 700;
  font-size: 38px;
  font-weight: 700;
  color: #2bb393;
  padding-bottom: 25px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  article.top section.bg_gray div.container h3 {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  article.top section.bg_gray div.container h3 {
    font-size: 26px;
  }
}
@media screen and (max-width: 767px) {
  article.top section.bg_gray div.container .span_7 {
    text-align: center;
  }
}
article.top section.bg_gray div.container .span_7 img {
  padding: 0 0 10px 0;
}
@media screen and (max-width: 767px) {
  article.top section.bg_gray div.container .span_7 img {
    width: 230px;
  }
}
@media screen and (max-width: 767px) {
  article.top section.bg_gray div.container .span_7 p {
    text-align: center;
    padding: 0 8% 40px;
  }
}
article.top section.login_area {
  background: url("/img/top/bg_login.svg") no-repeat #2bb393;
  background-size: cover;
}
article.top section.login_area div.container h4 {
  text-align: center;
  font-size: 38px;
  font-weight: 700;
  color: #fff;
  padding-bottom: 25px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  article.top section.login_area div.container h4 {
    font-size: 24px;
  }
}
article.top section.login_area div.container div.col.span_12 {
  margin: 0px 25%;
}
@media screen and (min-width: 767px) and (max-width: 1038px) {
  article.top section.login_area div.container div.col.span_12 {
    margin: 0px 12%;
    width: 100%;
    max-width: 550px;
  }
}
@media screen and (max-width: 767px) {
  article.top section.login_area div.container div.col.span_12 {
    margin: 0;
  }
}
article.top section.login_area div.container div.col.span_12 li {
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
article.top section.login_area div.container div.col.span_24 div.counter {
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 767px) {
  article.top section.login_area div.container div.col.span_24 div.counter {
    text-align: center;
    margin: 0 auto 25px;
    width: 100%;
  }
}
article.top section.login_area div.container div.col.span_24 div.counter div {
  width: 220px;
  display: inline-block;
  padding: 16px 0px 0 18px;
}
@media screen and (max-width: 767px) {
  article.top section.login_area div.container div.col.span_24 div.counter div {
    width: auto;
    text-align: center;
    padding: 16px 0px 0 0px;
  }
}

input[type=radio] + label::before {
  display: none;
}

input[type=radio]:checked + label::after {
  display: none;
}

div.tab_area {
  /* ログイン選択時 */
  /* 新規登録選択時 */
}
div.tab_area div.tab_bt {
  width: 100%;
  background: #2bb393;
}
div.tab_area div.tab_bt ul.login {
  display: inline-block;
  width: 50%;
}
div.tab_area div.tab_bt ul.login a {
  text-decoration: none;
}
div.tab_area div.tab_bt ul.login a li {
  background: #78CEBA;
  border: none !important;
  color: #fff;
  border-radius: 10px 10px 0 0;
  padding: 19px 0;
  font-size: 18px;
  font-weight: 800;
  text-align: center;
}
div.tab_area div.tab_bt ul.login a li:hover {
  opacity: 0.8;
}
div.tab_area div.tab_bt ul.signup {
  display: inline-block;
  width: 50%;
  float: left;
}
div.tab_area div.tab_bt ul.signup a {
  text-decoration: none;
}
div.tab_area div.tab_bt ul.signup a li {
  background: #78CEBA;
  border: none !important;
  color: #fff;
  border-radius: 10px 10px 0 0;
  padding: 19px 0;
  font-size: 18px;
  font-weight: 800;
  text-align: center;
}
div.tab_area div.tab_bt ul.signup a li:hover {
  opacity: 0.8;
}
div.tab_area div.tab_form {
  min-height: 340px;
}
@media screen and (max-width: 767px) {
  div.tab_area div.tab_form {
    min-height: 350px;
  }
}
div.tab_area div.tab_form form .form__body {
  width: 100%;
  padding: 15px 15px 0 15px;
}
@media screen and (max-width: 767px) {
  div.tab_area div.tab_form form .form__body {
    padding: 5px 5px 0;
  }
}
div.tab_area div.tab_form form .form__body dl {
  padding-bottom: 0;
}
div.tab_area div.tab_form form .form__body dd {
  margin-bottom: 20px;
}
div.tab_area div.tab_form form .form__body .form__textArea_size {
  font-size: 16px;
  background: #F7F7F7;
}
div.tab_area div.tab_form form .form__body ul {
  text-align: center;
}
@media screen and (max-width: 767px) {
  div.tab_area div.tab_form form .form__body ul .bt {
    width: 100%;
    margin: 0 0 20px 0;
  }
}
div.tab_area div.tab_form form .form__body ul .bt .submit_bt {
  width: 80%;
}
@media screen and (max-width: 767px) {
  div.tab_area div.tab_form form .form__body ul .bt .submit_bt {
    width: 100%;
  }
}
div.tab_area.login_on div.tab_bt ul.login a li {
  background: #fff;
  padding: 19px 0;
  border-radius: 10px 10px 0 0;
  font-size: 18px;
  font-weight: 800;
  text-align: center;
  color: #2bb393;
  border-top: 1px solid #CACACA;
  border-left: 1px solid #CACACA;
  border-right: 1px solid #CACACA;
}
div.tab_area.login_on div.tab_form form .form__body dl dd .alphabet {
  display: none;
}
div.tab_area.login_on div.tab_form form .form__body dl dd p.top_terms {
  display: none;
}
div.tab_area.login_on div.tab_form form .form__body dl dd p.text_info_on a.pass_subinfo {
  text-align: right;
  display: block;
}
div.tab_area.login_on div.tab_form form .form__body dl .top_bt1 {
  display: none;
}
div.tab_area.signup_on div.tab_bt ul.signup a li {
  background: #fff;
  padding: 19px 0;
  border-radius: 10px 10px 0 0;
  font-size: 18px;
  font-weight: 800;
  text-align: center;
  color: #2bb393;
  border-top: 1px solid #CACACA;
  border-left: 1px solid #CACACA;
  border-right: 1px solid #CACACA;
}
div.tab_area.signup_on div.tab_form form .form__body dl dd p.text_info_on a.pass_subinfo {
  display: none;
}
div.tab_area.signup_on div.tab_form form .form__body dl dd.terms_area {
  margin-bottom: 10px;
}
div.tab_area.signup_on div.tab_form form .form__body dl dd.terms_area p.top_terms {
  font-size: 12px;
  padding: 0;
  text-align: center;
}
div.tab_area.signup_on div.tab_form form .form__body dl .top_bt2 {
  display: none;
}

.counter-area {
  text-align: center;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  max-width: 1000px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .counter-area {
    padding: 60px 0 0px;
    background: #f4f7fa;
  }
}
.counter-area ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background: #fff;
  margin-top: -100px;
  border-radius: 10px;
  width: 100%;
  padding: 35px 0;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .counter-area ul {
    padding: 35px 15px;
  }
}
@media screen and (min-width: 767px) and (max-width: 1038px) {
  .counter-area ul {
    transform: scale(0.9);
  }
}
.counter-area ul li {
  padding: 0px 2.8%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .counter-area ul li {
    border: 1px solid #ffdac3;
    width: 50%;
    padding: 20px 0;
  }
}
@media screen and (min-width: 767px) and (max-width: 1038px) {
  .counter-area ul li {
    padding: 0px 1%;
  }
}
.counter-area ul li img {
  margin-bottom: 6px;
  width: 60px;
}
@media screen and (max-width: 767px) {
  .counter-area ul li img {
    width: 50px;
  }
}
.counter-area ul li .counter-area__text {
  text-align: center;
}
.counter-area ul li .counter-area__text h2 {
  font-size: 24px;
  text-align: center;
  font-weight: 700;
  letter-spacing: 0;
  margin-bottom: -6px;
}
@media screen and (max-width: 767px) {
  .counter-area ul li .counter-area__text h2 {
    font-size: 16px;
    margin-bottom: -15px;
  }
}
.counter-area ul li .counter-area__text b {
  font-size: 46px;
  font-weight: 700;
  color: #FF873C;
  display: inline-block;
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .counter-area ul li .counter-area__text b {
    font-size: 46px;
  }
}
.counter-area ul li .counter-area__text b .odometer {
  font-size: 46px;
  font-weight: 700;
  display: inline-block;
  margin-bottom: -15px;
  margin-right: 3px;
}
@media screen and (max-width: 767px) {
  .counter-area ul li .counter-area__text b .odometer {
    font-size: 32px;
    margin-bottom: -21px;
  }
}
.counter-area ul li .counter-area__text b .text {
  color: #FF873C;
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  .counter-area ul li .counter-area__text b .text {
    font-size: 15px;
  }
}
.counter-area ul li:nth-child(1) {
  border-top: none;
  border-left: none;
  padding-top: 0;
}
.counter-area ul li:nth-child(2) {
  border-top: none;
  border-right: none;
  border-left: none;
  padding-top: 0;
}
.counter-area ul li:nth-child(3) {
  border-top: none;
  border-bottom: none;
  border-left: none;
  padding-bottom: 0;
}
.counter-area ul li:nth-child(4) {
  border-top: none;
  border-bottom: none;
  border-right: none;
  border-left: none;
  padding-bottom: 0;
}

.img_size_thumb {
  margin-bottom: 35px;
}
@media screen and (max-width: 767px) {
  .img_size_thumb {
    max-width: 100%;
  }
}

.top .signup_form_area.form_area_tab {
  padding: 0;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .top .signup_form_area.form_area_tab {
    margin-top: 0;
  }
}
.top .signup_form_area.form_area_tab .tab_form .form__body {
  padding: 50px 15px 0 15px;
}

.tab_area.login_on .tab_bt .login a li {
  opacity: 1;
}
.tab_area.login_on .tab_bt .login a li:hover {
  opacity: 1;
}

.tab_area.signup_on .tab_bt .signup a li {
  opacity: 1;
}
.tab_area.signup_on .tab_bt .signup a li:hover {
  opacity: 1;
}

.top_about {
  padding: 3% 0;
  background: url("/img/top/bg_about.svg") #F4F7FA !important;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .top_about {
    padding: 6% 0;
  }
}
.top_about h3 br {
  display: none;
}
@media screen and (max-width: 767px) {
  .top_about h3 br {
    display: block;
  }
}
.top_about ul {
  margin-top: -20px;
  justify-content: center;
  gap: 20px 6%;
}
@media screen and (max-width: 767px) {
  .top_about ul {
    margin-top: 10px;
  }
}
.top_about ul li {
  background: #fff;
  padding: 20px 30px;
  box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.1607843137);
  border-radius: 100px;
  max-width: 470px;
  font-weight: 600;
}

@media screen and (max-width: 767px) {
  .top_faq {
    padding: 10% 4% 0;
  }
}
.top_faq .container {
  padding: 4% 2%;
}
@media screen and (max-width: 767px) {
  .top_faq .container {
    padding: 4% 0;
  }
}
.top_faq .container h3 {
  text-align: center;
  font-size: 26px;
  color: #fff;
  font-weight: 700;
  font-size: 38px;
  font-weight: 700;
  color: #2bb393;
  padding-bottom: 25px;
  width: 100%;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .top_faq .container h3 {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .top_faq .container h3 {
    margin-bottom: 10px;
    font-size: 26px;
  }
}
.top_faq .container ul .qa_item {
  position: relative;
}
.top_faq .container ul .qa_item .question {
  background: #F4F7FA;
  padding: 20px 34px;
  font-size: 18px;
  font-weight: 800;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .top_faq .container ul .qa_item .question {
    font-size: 16px;
    display: flex;
    padding: 15px 30px 15px 10px;
    margin-bottom: 20px;
  }
}
.top_faq .container ul .qa_item .question::before {
  content: "Q";
  font-size: 26px;
  font-weight: 800;
  display: inline-block;
  color: #2bb393;
  margin-right: 25px;
}
@media screen and (max-width: 767px) {
  .top_faq .container ul .qa_item .question::before {
    margin-right: 10px;
    font-size: 22px;
    margin-top: -3px;
  }
}
.top_faq .container ul .qa_item .answer {
  font-size: 16px;
  padding: 0px 34px;
  margin-bottom: 40px;
  line-height: 1.8rem;
}
@media screen and (max-width: 767px) {
  .top_faq .container ul .qa_item .answer {
    font-size: 14px;
    padding: 0px 20px;
  }
}

.bt_toggle {
  position: absolute;
  right: 54px;
  top: 37px;
  display: block;
}
@media screen and (max-width: 767px) {
  .bt_toggle {
    right: 26px;
    top: 26px;
    transform: scale(0.8);
  }
}

.bt_toggle span {
  position: absolute;
  width: 20px;
  height: 2px;
  display: block;
  background: #6d6d6d;
  z-index: 1;
}

.bt_toggle span + span {
  position: absolute;
  top: -9px;
  right: -11px;
  width: 2px;
  height: 20px;
  display: block;
  background: #6d6d6d;
  transition: all 0.2s ease;
}

.bt_toggle span + span::after {
  content: "";
  position: absolute;
  height: 2px;
  width: 2px;
  background: #f4f7fa;
  top: 7px;
}

.bt_toggle.active span + span {
  transform: rotate(90deg);
  z-index: 0;
}

.top_what {
  background: #2bb393;
  color: #fff;
  position: relative;
}
@media screen and (max-width: 767px) {
  .top_what {
    padding: 30px 0 0;
  }
}
.top_what h2 {
  text-align: center;
  font-size: 26px;
  color: #fff;
  font-weight: 700;
  font-size: 38px;
  font-weight: 700;
  color: #fff;
  padding-bottom: 25px;
  width: 100%;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .top_what h2 {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .top_what h2 {
    font-size: 26px;
    margin-bottom: 0;
  }
}
.top_what .items a:hover {
  opacity: 0.7;
  transition: all 0.2s ease;
}

.swiper-container {
  width: 100%;
  padding: 0 20%;
  box-sizing: border-box;
}

.slider,
.thumbnail {
  width: 100%;
  padding: 0;
  box-sizing: border-box;
}

.swipe {
  position: relative !important;
  width: 100%;
  max-width: 90%;
}

.swiper-button-next,
.swiper-button-prev {
  width: 60px !important;
  height: 60px !important;
  border-radius: 100px;
  background: #36ceaa;
  transition: all 0.2s ease;
}
@media screen and (max-width: 767px) {
  .swiper-button-next,
  .swiper-button-prev {
    display: none !important;
  }
}

.swiper-button-next {
  right: 10px !important;
  left: auto;
  top: 11% !important;
}

.swiper-button-prev {
  left: auto !important;
  right: 90px !important;
  top: 11% !important;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  opacity: 0.8;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 0.4 !important;
}

.swiper-button-next::after {
  content: "";
  background: url("/img/top/arrow_right_swiper.svg") no-repeat;
  display: block;
  background-size: contain;
  width: 20px;
  height: 12px;
}

.swiper-button-prev::after {
  content: "";
  background: url("/img/top/arrow_left_swiper.svg") no-repeat;
  display: block;
  background-size: contain;
  width: 20px;
  height: 12px;
}

.swiper-container-horizontal > .swiper-scrollbar {
  height: 1px;
}

.swiper-container-horizontal > .swiper-scrollbar {
  position: absolute;
  background: #59ccb1;
  height: 1px;
  width: 60%;
  left: 50%;
}

.swiper-scrollbar-drag {
  background: #22977b !important;
  height: 6px;
  top: -2px;
}

.slick-active {
  opacity: 0.4;
}

.slick-current {
  opacity: 1;
}

.slick-slide {
  width: 100%;
}

.slider-body .detail {
  margin: 0 auto 60px;
}

@media screen and (max-width: 767px) {
  .swiper-slide a:hover {
    opacity: 1 !important;
  }
}

.flexwrap {
  flex-wrap: wrap;
  justify-content: space-between;
  display: flex;
}
